.tablepress thead th:first-child {
	border-radius: 10px 0 0 0;
}

.tablepress thead th:last-child {
	border-radius: 0 10px 0 0;
}

.tablepress thead th {
	background-color: #feddcc;
	border-bottom: 1px solid #cc2e2e;
	padding: 15px;
}

.tablepress .sorting:hover {
	background-color: #cc2e2e;
	color: #fff;
}

.tablepress tbody tr:last-child {
	border-bottom: 1px solid #ddd;
}

.tablepress tbody tr td {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 15px;
}